Subject: Timetabling as an over-constrained problem

From: Hana Rudova <[email-masked]>
Date: Fri, 23 Oct 1998 17:47:09 +0200 (CEST)

Hello,
could you give me some pointers to suitable systems for solving timetabling 
problem based on techniques for solving over-constrained problems? 

I know about clp(FD,S), which allows Fuzzy CSP and Constraint Hierarchies
(only some comparators) and provides necessary global constraints, but what 
about for example Weighted CSP or Constraint hierarchies with
weighted-sum-better comparator?

Thanks in advance,
 Hana 

 ------------------------------------------------------------------------------
 Hana Rudova                                             Faculty of Informatics
 PhD student                                             Masaryk University
 [email-masked]                                        Botanicka 68a, Brno
 http://www.fi.muni.cz/~hanka                            Czech Republic  
 ------------------------------------------------------------------------------